Bug 2799 - undefined symbol: ldap_domain2hostlist (/usr/lib/libsmbclient.so.0)
: undefined symbol: ldap_domain2hostlist (/usr/lib/libsmbclient.so.0)
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/samba3-client)
: unstable
: all Linux
: P3 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-08-01 15:24 by
Modified: 2004-05-06 14:37 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-08-01 15:24:48
undefined symbol: ldap_domain2hostlist  (/usr/lib/libsmbclient.so.0)
---
ldd -r /usr/lib/libsmbclient.so
---

------- Comment #1 From 2003-08-25 18:15:41 -------
Fixed in samba3-3.0-alt26.